<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="MediaCollectionViewCell" id="gTV-IL-0wX" customClass="MediaCollectionViewCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="285" height="238"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="285" height="238"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Wuk-Ii-xBJ">
                        <rect key="frame" x="0.0" y="0.0" width="285" height="238"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sOX-fY-SUc">
                                <rect key="frame" x="0.0" y="0.0" width="285" height="238"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="I7r-q7-Hn3">
                                        <rect key="frame" x="2" y="2" width="281" height="234"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                <real key="value" value="10"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </imageView>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Jc3-pN-Tth">
                                        <rect key="frame" x="127.5" y="104" width="30" height="30"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="30" id="XvN-gt-Vbj"/>
                                            <constraint firstAttribute="height" constant="30" id="mEU-CJ-BO1"/>
                                        </constraints>
                                    </imageView>
                                </subviews>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="trailing" secondItem="I7r-q7-Hn3" secondAttribute="trailing" constant="2" id="8SE-7X-KG4"/>
                                    <constraint firstAttribute="bottom" secondItem="I7r-q7-Hn3" secondAttribute="bottom" constant="2" id="Dqa-Rf-T54"/>
                                    <constraint firstItem="I7r-q7-Hn3" firstAttribute="leading" secondItem="sOX-fY-SUc" secondAttribute="leading" constant="2" id="MCw-R6-D6S"/>
                                    <constraint firstItem="Jc3-pN-Tth" firstAttribute="centerX" secondItem="sOX-fY-SUc" secondAttribute="centerX" id="OaG-zC-fpC"/>
                                    <constraint firstItem="Jc3-pN-Tth" firstAttribute="centerY" secondItem="sOX-fY-SUc" secondAttribute="centerY" id="h9e-Fp-aWq"/>
                                    <constraint firstItem="I7r-q7-Hn3" firstAttribute="top" secondItem="sOX-fY-SUc" secondAttribute="top" constant="2" id="yDW-8b-MHy"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="sOX-fY-SUc" firstAttribute="leading" secondItem="Wuk-Ii-xBJ" secondAttribute="leading" id="M7N-iV-Isf"/>
                            <constraint firstAttribute="trailing" secondItem="sOX-fY-SUc" secondAttribute="trailing" id="cxN-u3-Tnj"/>
                            <constraint firstItem="sOX-fY-SUc" firstAttribute="top" secondItem="Wuk-Ii-xBJ" secondAttribute="top" id="oKc-NX-jky"/>
                            <constraint firstAttribute="bottom" secondItem="sOX-fY-SUc" secondAttribute="bottom" id="rBw-Cd-EXM"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="Wuk-Ii-xBJ" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="bZx-B2-Aig"/>
                <constraint firstAttribute="bottom" secondItem="Wuk-Ii-xBJ" secondAttribute="bottom" id="cfz-BT-4jQ"/>
                <constraint firstAttribute="trailing" secondItem="Wuk-Ii-xBJ" secondAttribute="trailing" id="i9s-aj-gzG"/>
                <constraint firstItem="Wuk-Ii-xBJ" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="sfr-sS-6IQ"/>
            </constraints>
            <size key="customSize" width="285" height="238"/>
            <connections>
                <outlet property="mediaImageView" destination="I7r-q7-Hn3" id="4Dn-CW-EQa"/>
                <outlet property="subImageView" destination="Jc3-pN-Tth" id="15q-ty-JZL"/>
            </connections>
            <point key="canvasLocation" x="73.188405797101453" y="219.64285714285714"/>
        </collectionViewCell>
    </objects>
</document>
